Loading...
Searching...
No Matches
smartcard::CardReaderManager::CardReaderSettings Struct Reference

Card Reader Settings. More...

`import <CardReaderManager.idl;`

## Public Attributes

string | name
| User-defined name.
string | description
| User-defined description.
string | cardFormat
| Card format, must be one of the values returned by getSupportedCardFormats(); use "RAW" for plain hexadecimal representation.

## Detailed Description

Card Reader Settings.

Definition at line 23 of file CardReaderManager.idl.

## Member Data Documentation

## cardFormat

string smartcard::CardReaderManager::CardReaderSettings::cardFormat

Card format, must be one of the values returned by getSupportedCardFormats(); use "RAW" for plain hexadecimal representation.

Definition at line 26 of file CardReaderManager.idl.

## description

string smartcard::CardReaderManager::CardReaderSettings::description

User-defined description.

Definition at line 25 of file CardReaderManager.idl.

## name

string smartcard::CardReaderManager::CardReaderSettings::name

User-defined name.

Definition at line 24 of file CardReaderManager.idl.

The documentation for this struct was generated from the following file:

- CardReaderManager.idl